package turgen;

public interface UIPersistor {

    public Object[] getPersistenceData();
    public void setPersistenceData(Object[] data) throws Exception;
    public String getPersistenceId();
    public void setPersistenceDefaults();
}
